Frage zu linux-image-4.4.0-139-generic

Knorr, Nico nk at moep.org
Thu Nov 29 11:13:53 UTC 2018


Hallo in die Runde, 

ich nutze Ubuntu 16.04.5 LTS. mit aktuell linux-image-4.4.0-139-generic.

Nun stieß ein Kollege auf
https://www.heise.de/security/meldung/Multifunktionstrojaner-hat-es-auf-Linux-Systeme-abgesehen-4232588.html
und ich möchte gern wissen, ob der 4.4.0-139er denn wirklich von dem
auf Heise erwähnten Problem betroffen ist.

Ich erinnere mich nämlich (sehr dunkel) daran, dass Ihr - die
Fleißigen hierfür schon in Kernelversionen vor 4.8.3. einen 
Patch rausgebracht hattet, von dem auch der 4.4.0-139er Nutzen hat.

Sollte es hingegen ratsam sein, den 4.4.0-139er zu "entsorgen", wann
bringt Ihr ca. eine neue generic-Version heraus?

Und wenn ich nach über 14 Jahren schon mal eine Liste anschreibe,
danke ich auch recht herzlich für Eure unermüdliche Arbeit an einem
wunderbaren System!

Aus Karlsruhe grüssend, 
der Nico.




More information about the kernel-team mailing list